variable "tags" {
  type = map
  default = { } 
}


# ----------------------------------
# Below this line are variables inherited from higher levels, so they
# do not need to be explicitly passed to this module.
variable "account_name" { type = string }
variable "binaries_bucket" { type = string}
variable "binaries_key" { type = string}
variable "is_legacy" { type = bool }
variable "legacy_account" { type = string }
variable "common_services_account" { type = string }
variable "standard_tags" { type = map }
variable "account_list" { type = list }
variable "aws_account_id" { type = string }
variable "aws_partition" { type = string }
variable "aws_region" { type = string }
variable "environment" { type = string }
variable "key_pairs" { type = map }
variable "c2_accounts" { type = map }
variable "aws_flowlogs_hec_token" { type = string }
variable "hec_pub_ack" { type = string }
